#payment_methods {

	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;

}

#payment_methods::after {
	content: '';
	flex: auto;
}

.payment_option img {
	width: 60px;
	margin-bottom: 15px;

}
.payment_option {
	width: 16.6667% !important;
	margin: 0;
	display: flex;
	flex-flow: column nowrap;
}

.payment_option span {
	display: block;
	line-height: 1.1;

}

#idealers .payment_option img, #ideal_issuers .payment_option img {
	width: 32px;
}

.payment_option:nth-child(6n+2) {
	//clear: left;
}

.local_issuers {
	display: none;
}

#cc_form {
	display: none;

}

#logo_mc {
	height: 27px;
	margin-bottom: 5px;
}

#cc_form input[type=text] {
	width: 200px;
}

#cc_form input {
	border-bottom: 1px solid transparent;
}

#cc_form tr.payment-error {
	height: 38px;
}
#cc_form tr.payment-error td {
	color: red;
}

#cc_form input[data-encrypted-name=expiryMonth] {
	
	width: 87px;

}
#cc_form input[data-encrypted-name=cvc] {
	width: 87px;

}
#cc_form input[data-encrypted-name=cvc] + a {
	margin-left: 9px;
}
#cc_form input[data-encrypted-name=expiryYear] {
	width: 87px;
}

#cc_form input.invalid {
	background-color: #8a4040;
	border-bottom: 1px solid red;
}

#cc_form input.invalid:focus {
	border-bottom: 1px solid transparent;	
	background: #787878;
}

#cvc_message {
	font-size: 10px; 
	line-height: 15px; 
	width:320px;
}